Subject: Financial Trading Limits
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 02:52:00 -0800 (PST)

Gentlemen,

 I spoke to Ted Murphy today on the status of our limit and sector approval 
request and was told that I do not have your support.  I asked Ted if he 
thought this was a mistake and he replied that Mike was very direct.  In 
light of our meeting with Skilling and the feedback I got back, I'm not sure 
I understand your direction. 

  I essentially have no limits for the convertible arbitrage book as 
explained in the limit/sector proposal and will be forced to close the 
positions ( with out some form of relief ).  When we get Enron Metal's 
positions in currencies and rates added to my limit structure, I will have 
little room to engage in proprietary trading.  I need to redefine and expand 
the equity sectors and increase risk levels to maintain staff and generate 
the level of income we have planned in 2001.

Gary